[setup]
AppTitle      =  狮子王之昆虫森林
Ename         =  SZWZKCSL               
AppName       =  grubalicious2.exe
SoftId        = 27073
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/29 16:03:08 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
